
#(ly:set-option 'point-and-click #f)
\version "2.18.2"
% automatically converted by musicxml2ly from Vexilla_Regis.xml
% expanding: bars.lyi
singlebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|"}
doublebar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "||"}
endbar = {	 \once \override Staff.BarLine #'transparent = ##f \bar "|."}
% expanding: accidentals.lyi
af = {	     \set suggestAccidentals = ##t }
an = {	     \set suggestAccidentals = ##f }
ss=\once \set suggestAccidentals = ##t
% expanding: voicedefault.ly
voicedefault = {
%  \override NoteHead #'style = #'petrucci 
  \override NoteHead #'style = #'baroque 
  \set Staff.midiInstrument = "oboe"
  \override Staff.BarLine #'transparent = ##t
  \override Staff.BarLine #'extra-spacing-width = #'(0 . 0)
  \override Staff.BarLine.space-alist.next-note = #'(semi-fixed-space . 0.0)
  \override Staff.TimeSignature   #'style = #'single-digit
  \set Staff.autoBeaming = ##f
\set Staff.autoBeaming = ##f
#(set-accidental-style 'forget)
\override Slur #'transparent = ##t
% this should give boxed bar numbers every 5 bars
  \override Score.BarNumber  #'break-visibility = #end-of-line-invisible
   \set Score.barNumberVisibility = #(every-nth-bar-number-visible 5)
%   \override Score.BarNumber #'font-size = #2

   \override Score.BarNumber  #'stencil
   = #(make-stencil-boxer 0.1 0.25 ly:text-interface::print)

  \key d \dorian
  \time 3/2
}
% expanding: nw.ly
cantusnotes =  \relative c' {
  a2. b4 c d e2 f2. e4 e2. f4 g2 a\segno
  r2 a a2. g4 f d e4. f8 g4 f d2 \af cis
  r2 f f g2. f4 f2 e4 c4. d8 e4 f e4. d8 c4 b2 a
  r2 a'1 g2. f4 f2. e4 c2 d4 c2 f4. e8 e d f1.
  r2 r2 f e d2. cis4 \an cis4. d8 e2 c4 a4. b8 c4 d4. e8 f4 g2 e4 f8 g a2 g4 e f4. e8 d2 \af cis4 d1.\fermata
  \doublebar
 \override Staff.TimeSignature   #'style = #'neomensural  
  \time 2/2
  f\breve e2 c d e c1 a d \an cis
  r2 f e d1 a' g2 e f4 g2 f4 d2 c1
  r2 d4 e f2 e4 g2 f4 d2 e \af cis4 b d1
  r2 a bes1 a
  r2 d c a bes a1 d c2 f1 e4 f g2. f4 e2 d f e c2. b4 a b c2 d e1 a,2 c2. b4 a2 g d'2. c4 a bes2 a4 g4. f8 a\breve
  r\breve e' f1 e1. c2 b a1 d f2 e g f e4 d \an cis1
  r2 e1 f2 g e1 a g2 f2. e4 c d e2. f4 g2 fis d4 e2 d4 \af cis4. b8 d1\fermata
  \doublebar
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d2. c4 a2 bes a d cis1 f2 e g2. f4 d e c f4. e8 e d f2
  r2 f f2. e4 c2 d4. c8 a2
  r4 e' f e8 d c2 d4 c f2. g4 a2. g4 f g2 e4 f e2 a g4 a1.
  r2 r2 a a2. g4 e f2 d4 c d e2 d4 b4 \an cis8 d e2 c4 a2
  r4 c d e f2 g2. e4 d f2 g e4 f4. g8 a2. f4. d8 e4 f e8 d \af cis4. b8 d1.\fermata
 \endbar }

cantuswords =  \lyricmode { 
  Ky -- _ _ _ _ _ _ _ _ _ e
  e -- lei -- _ _ _ _ _ _ _ _ son.
  Ky -- ri -- _ _ e _ _ _ _ _ _ _ _ _ _ 
  e -- _ _ lei -- _ _ _ _ _ _ _ _ son.
  Ky -- ri -- _ _ _ _ _ _ _ _ _ _ _ _ e _ _ _ e -- _ _ _ _ lei -- _ son.

  Chri -- _ _ _ _ _ _ _ ste e -- lei -- _ _ _ _ _ _ _ _ son.
  Chri -- _ _ _ _ _ _ _ _ _ ste,
  Chri -- ste _ 
  e -- lei -- _ _ _ _ _ son.
  Chri -- _ _ _ _ _ _ _ _ _ _ _ ste _ _ e -- _ _ _ lie -- _ _ _ _ _ _ _ son.
  Chri -- _ _ _ _ _ _ _ _ _ _ _ _ ste e -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ son.

  Ky -- _ _ _ _ _ ri -- _ e _ _ e -- _ _ lei -- _ _ _ son.
  Ky -- ri -- _ _ _ _ e
  e -- _ _ _ _ _ _ lei -- _ _ _ _ _ _ _ _ _ _ son.
  Ky -- ri -- _ _ _ _ _ _ _ _ _ _ _ _ _ e
  e -- _ _  lie -- _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ _ son.
 }
tenornotes =  \relative f {
  \clef "bass"
  a1. c2 d2. c4 c2. a4 bes2 c1.\segno a2 d,1 c2 bes1 a d es2 bes4. c8 d2 a1
  f'2\rest d\rest b\rest
  a d f1 c2 g' d
  r2 f bes,4 f'2 d4 c2 c'1. f, g a1 e2 f4 g a4. b8 c1 a2 d,4 e c d2 bes4 a2 a'1.\fermata
  \doublebar
 \override Staff.TimeSignature   #'style = #'neomensural  
  \time 2/2
  a1. f2 g a g1 e1. f2 d2. c4 a1 d c2 d f1 a2 b4 a8 b c2. b4 g2 a a,1. bes2 d c1 d4 c a1
  r2 a'1 f2 g f e a2. g4 g f a1 g2 e f4 g a1 a2 d,1
  r2 e c1
  r2 f g1 f
  r2 a g1 e2 a g e c f2. e4 e1 d4 c e1
  r1 f2 e a1 g2 c2. b4 g2 d1 a\breve
  r\breve d1 c2 e d1 a c c'2 a g1 a f2 e a1. g2 c, e d1 a a'\fermata
    \doublebar
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  a1 f d a d2 c1 e4 d2 c4 f2 c d \an bes1 f'4. g8 a1 d, g2 f4 a4. g8 e4 d f d2 bes
  r2 d4 e f e c2 b4 c
  r4 f g2 f d2. e4 f1 c'2 d c4 b g a2 f4 g f e a2 \af gis4 a1 f4 e f g a e d2
  r2 r d f4 e2 e4 d2 f2. d2 c4 bes2 a a'1.\fermata
  
 \endbar }

tenorwords =  \lyricmode { 
  Ky -- _ _ _ ri -- _ _ e e -- lei -- _ _ _ _ _ _ _ son. _
  Ky -- _ _ ri -- _ e e -- _ lei -- _ _ son. _ _ _ 
  Ky -- _ _ ri -- _ _ e e -- _ _ _ _ lei -- son.

  Chri -- _ _ _  _ _ _ _ _ ste _ e -- _ _ lei -- _ _ _ _ _ son. _
  Chri --  _ _ _ _ _ ste,
  Chri -- _ _ _ _ _ _ _ _ ste e -- _ _ _ _ lei -- son.
  Chri --ste,
  Chri -- ste _ e -- lei -- _ _ _ _ _ _ _ _ _ _ son.
  Chri -- _ _ _ _ _ _ ste _ e -- lei -- _ _ _ _ _ _ _ _ _ _ _ _ son. _ _ _ _ 

  Ky -- _ _ _ ri -- e e -- _ _ _ _ _ lei -- son. _ _ 
  Ky -- ri -- e _ _ _ _ _ _ _ e -- _ _ _ _ _ _ _ _ lei -- _ _ son.
  Ky -- ri -- _ _ _ _ _ _ _ _ _ _ e _ _ _ _ _ _ _ e -- _ _ _ lei -- _ _ _ son. _ _
 }
bassusnotes =  \relative c {
  \clef "bass"
  f2\rest d\rest b\rest
  f'2\rest d\rest b\rest
  f'2\rest d\rest b\rest
  f'\breve. g1. a a2 g bes a1 c2 d4 c4. b8 a2 \af gis4 a1. c1 \an bes2 a f2. a4 \af bes a f2 g f2. g4 a1 d, c2 \an bes1 a
  r4 c d e f2. e4 c2 d4. e8 f4 g2 f4 d2 e d1.\fermata
  \doublebar
 \override Staff.TimeSignature   #'style = #'neomensural  
  \time 2/2
  d\breve c2 a bes2 c1 a d f2 e a1 f2 g f d1 f2 e c1
  r2 f e a1 f g f2 e1 d\breve
  r2 d c a \af bes1 a
  r2 c d1 f1. a2 g1 e2 g2. f4 d2 c1
  r2 d e f e c1 a2 c2. d4 e2 d1 c2 bes1 a\longa
  r\breve a'\breve. g2 f d1 f g a\breve g1 c,2 d e1 a,
  r2 c d f1 e2 g1 a2 fis e1 d\fermata
    \doublebar
  \override Staff.TimeSignature   #'style = #'single-digit
  \time 3/2
  d\breve f1 e2 a1 c2. b4 g a b c4. a8 f4 g2 f1.
  r2 r2 f f2. e4 c2 d4. c8 a2 a' f4 \an bes2 a4 f2. g4 a b c2 d4 c a2 \af bes a
  r2 d c a2. f4 d2 f4 g2 f4 d2 e4 d c a b2 a1
  r4 c d e f g a2 g4 c4. b8 c4 d4. c8 a4 b c2 d2. c4 a2 f4 g d2 e d1.\fermata
 \endbar }

bassuswords =  \lyricmode { 
  Ky -- _ _ _ ri -- _ _ e e -- lei --  _ _ _ son. _ Ky -- ri -- _ _ _ _ e _ e -- _ lei _ son. _ _ 
  Ky -- ri -- _ _ _ e _ _ e -- lei -- _ son. _ _ 

  Chri -- _ _ _ _ _ _ _ ste e -- _ lei -- _ _ son. _ _ 
  Chri -- _ _ _ _ _ ste, _ 
  Chri -- ste _ _ _ e -- lei -- _ _ son.
  Chri -- _ _ _ ste e -- lei -- _ _ _ _ _ _ _ _ _ son. _ 
  Chri -- ste _ _ _ _ _ e -- lei -- _ _ _ _ _ _ _ _ son. _ _ _
  
  Ky -- _ _ ri -- e _ e -- _ _ _ _ _ lei son.
  Ky -- ri -- _ _ _ _ e e -- _ _ _ lei -- _ _ _ _ _ _ _ _ son.
  Ky -- ri -- _ _ _ _ _ _ _ _ _ _ _ _ e e -- _ _ _ _ _ _ _ _ _ _ _ _ _ lei -- _ _ _ _ _ son. _ _
}
% expanding: header.ly
\header {
  composer = "Juan Cornago (c. 1400 - after 1475)"
	title = "Kyrie from Missa Ayo visto de la mappa mundi"
  source = "printout from John Tyson"
        copyright = "© Serpent Publications 2015 www.SerpentPublications.org"
	tagline = "Transcribed on March 10, 2015"
    }

% The score definition
\score {
    <<
            \context Staff = "1" << 
                \context Voice = "PartPOneVoiceOne" { \voicedefault \cantusnotes }
                \new Lyrics \lyricsto "PartPOneVoiceOne" \cantuswords
                >>
		  \context Staff = "3" <<
                \context Voice = "PartPOneVoiceNine" { \voicedefault \tenornotes }
                \new Lyrics \lyricsto "PartPOneVoiceNine" \tenorwords
                >> \context Staff = "4" <<
                \context Voice = "PartPOneVoiceOneThree" { \voicedefault \bassusnotes }
                \new Lyrics \lyricsto "PartPOneVoiceOneThree" \bassuswords
                >>
            >>
        
    \layout {
	  \context{
		\Voice
		\consists Ambitus_engraver
		\remove "Forbid_line_break_engraver"
	      }

      }
    % To create MIDI output, uncomment the following line:
  \midi{    \context {
      \Score
      tempoWholesPerMinute = #(ly:make-moment 100 2)
      }
    }
}
